2022-08-11 10:35 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004296DeluxeGalaga[All Projects] Generalpublic2019-11-23 17:38
ReporterWepl 
Assigned ToCFOUProject InfoDeluxe Galaga (Edgar M. Vigdal)
http://www.whdload.de/games/DeluxeGalaga.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004296: the ocs release gives a not enough memory error if the main exe is compressed
DescriptionGameVersion: OCS
SlaveVersion: 2019

the ocs release gives a not enough memory error if the main exe is compressed using powerpacker3.0. the old slave worked with that. decompressing the exe makes the game working. so no big problem.
TagsNo tags attached.
MachineA4000
CPU68060 + PPC
CPUSpeed60
ChipSetAGA
GFXCardCyberVision 64/3D
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1.4
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007448

CFOU (developer)

there are another problem with ECS

not enought chip memory for sound and music

i'll post a quick update

note ~0007449

CFOU (developer)

version 1.2a (23.11.2019) done by CFou:
 - adjust memory requirement (CD32/ECS)
 - missing sfx/music fixed (ECS)
 - 'no enougth memory' message fixed for packed ECS version (0004296)

note ~0007450

CFOU (developer)

fixes

note ~0007456

CFOU (developer)

version 1.3 (23.11.2019) done by CFou:
 - adapted for WHDLoad 17+
 - custom1=1 tooltype used to enter in config menu at launch
 - adjust memory requirement (CD32/ECS)
 - missing sfx/music fixed (ECS)
 - 'no enougth memory' message fixed for packed ECS version (0004296)
 - WB access pressing Help key removed for both version (0004195)
+Notes

-Issue History
Date Modified Username Field Change
2019-11-22 00:51 administrator New Issue
2019-11-22 00:51 administrator Status new => assigned
2019-11-22 00:51 administrator Assigned To => JOTD
2019-11-23 15:15 CFOU Note Added: 0007448
2019-11-23 15:33 CFOU File Added: DeluxeGalaga.lha
2019-11-23 15:33 CFOU Note Added: 0007449
2019-11-23 15:34 CFOU Assigned To JOTD => CFOU
2019-11-23 15:34 CFOU Status assigned => closed
2019-11-23 15:34 CFOU Resolution open => fixed
2019-11-23 15:34 CFOU Note Added: 0007450
2019-11-23 17:38 CFOU File Added: DeluxeGalagaBeta2.lha
2019-11-23 17:38 CFOU Note Added: 0007456
+Issue History